
/* common */
/* -------------------------------------------------------- */

#contents {
	width: 945px;
	background: url(../img/bg_title.jpg) no-repeat left top;
}




/* block */
/* -------------------------------------------------------- */

/* block-01 */

.block-01 {
	width: 670px;
}
.block-01 dt {
	width: 160px;
	float: left;
}
.block-01 dd {
	width: 500px;
	padding-bottom: 15px;
	float: right;
}




/* block-02 */

.block-02 {
	width: 670px;
	margin-left: 10px;
}
.block-02 table {
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
}
.block-02 th {
	text-align: left;
	vertical-align: top;
	background: #e4dfbf;
	border: solid 1px #dddbd3;
}
.block-02 td {
	text-align: left;
	vertical-align: top;
	padding: 10px;
	border: solid 1px #dddbd3;
}
.block-02 td.cell1 {background: #f6f4e9;}
.block-02 td.cell2 {background: #f1f5eb;}
.block-02 td.cell3 {background: #ecf2f3;}
.block-02 td.cell4 {background: #ffffff; text-align: center;}


.block-02 h4 {
	font-size: 125%;
	letter-spacing: 0.1em;
	margin-left: 10px;
	color: #4994BE;
	margin-bottom: 20px;
	background: url(../img/line01.gif) repeat-x left bottom;
	border-bottom: solid 1px #ebebeb;
}